- name: Nimba
  names:
  - Nimba
  code: NI
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -9.216995
    minlatitude: 5.823794
    maxlongitude: -8.27361
    maxlatitude: 7.696163
    latitude: 6.842761
    longitude: -8.660059
- name: Sinoe
  names:
  - Sinoe
  code: SI
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -9.4184885
    minlatitude: 4.804354
    maxlongitude: -8.234179
    maxlatitude: 5.844906
    latitude: 5.49871
    longitude: -8.660059
- name: Grand Bassa
  names:
  - Grand Bassa
  code: GB
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -10.376365
    minlatitude: 5.573188
    maxlongitude: -9.024494
    maxlatitude: 6.7131767
    latitude: 6.230845
    longitude: -9.812493
- name: Lofa
  names:
  - Lofa
  code: LO
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -10.606035
    minlatitude: 7.178835
    maxlongitude: -9.343918
    maxlatitude: 8.551791
    latitude: 8.191118
    longitude: -9.723268
- name: Gbarpolu
  names:
  - Gbarpolu
  code: X1~
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -10.953311
    minlatitude: 6.829072
    maxlongitude: -9.636509
    maxlatitude: 7.998692
    latitude: 7.4952636
    longitude: -10.0807295
- name: Grand Cape Mount
  names:
  - Grand Cape Mount
  code: CM
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -11.486138
    minlatitude: 6.577183
    maxlongitude: -10.51657
    maxlatitude: 7.527847
    latitude: 7.046776
    longitude: -11.071176
- name: Grand Gedeh
  names:
  - Grand Gedah
  code: GG
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -9.088703
    minlatitude: 5.514285
    maxlongitude: -7.371478
    maxlatitude: 6.5055947
    latitude: 5.922208
    longitude: -8.221298
- name: River Gee
  names:
  - River Gee
  code: X2~
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -8.328245
    minlatitude: 4.804195
    maxlongitude: -7.365113
    maxlatitude: 5.609713
    latitude: 5.2604895
    longitude: -7.87216
- name: Rivercess
  names:
  - Rivercess
  code: RI
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -9.733109
    minlatitude: 5.269763
    maxlongitude: -9.058736
    maxlatitude: 6.378757
    latitude: 5.9025326
    longitude: -9.456155
- name: Bong
  names:
  - Bong
  code: BG
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -10.476909
    minlatitude: 6.397581
    maxlongitude: -9.094152
    maxlatitude: 7.430015
    latitude: 6.829502
    longitude: -9.367309
- name: Bomi
  names:
  - Bomi
  code: BM
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -11.081498
    minlatitude: 6.479747
    maxlongitude: -10.487066
    maxlatitude: 6.970269
    latitude: 6.756293
    longitude: -10.845147
- name: Grand Kru
  names:
  - Grand Kru
  code: GK
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -8.677637
    minlatitude: 4.434164
    maxlongitude: -7.759546
    maxlatitude: 5.2334
    latitude: 4.7613864
    longitude: -8.221298
- name: Margibi
  names:
  - Margibi
  code: MG
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -10.647893
    minlatitude: 6.138984
    maxlongitude: -9.722209
    maxlatitude: 6.811871
    latitude: 6.5151873
    longitude: -10.30489
- name: Montserrado
  names:
  - Montserrado
  code: MO
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -10.9532795
    minlatitude: 6.22048
    maxlongitude: -10.369276
    maxlatitude: 6.851364
    latitude: 6.5525813
    longitude: -10.529612
- name: Maryland
  names:
  - Maryland
  code: MY
  countryalpha2: LR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -8.079525
    minlatitude: 4.3541994
    maxlongitude: -7.521366
    maxlatitude: 5.130765
    latitude: 4.725888
    longitude: -7.74167
